.logo-bottom {
    display:block;
    width:150px;
    position:relative;
    margin:0 auto;
}

.logo-bottom img{
    width:100%;
    height:auto;
}

.register {
    display: block;
}

.register a {
    display: inline-block;
    background-color: #eee;
    padding: 2px 5px;
    margin: 0 2px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    text-decoration: none;
    color: #333;
}

.footer-social-media {
    display:block;
} 

.footer-social-media a{
    display:inline-flex;
    padding:10px;
    color:#666;
    font-size: 20px;
    margin:3px;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
}

.footer-social-media a:hover{
  border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.2);

}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #000;
    color: #fff;
    cursor: pointer;
    padding: 8px 15px;
    border-radius: 50%;
    font-size: 18px;
  }